» Ubuntu » Packages

Error

two or more packages specified (swish-e-dev raring)